The Gnumeric Manual
<<< Previous |  | Next >>>

# YEAR

## Name

YEAR --

## Synopsis

    YEAR (serial_number)

## Description

YEAR converts a serial number to a year.

Note that Gnumeric will perform regular string to serial number conversion for you, so you can enter a date as a string.

This function is Excel compatible.

## Examples

YEAR(DATE(2003, 4, 30)) equals 2003.

## See also

DAY, MONTH, TIME, NOW.

<<< Previous | Home | Next >>>
XNPV | Up | YIELD